0 Replies Latest reply on Mar 1, 2016 8:27 AM by xavierg54719289

    Digital Publishing.InDesignPlugin requiert la version 11.2

    xavierg54719289

      Bonjour,

      Où puis-je trouver cette mise à jour?

      Par avancee merci.

      Xavier